"Tales of the" = "Contes du";
"Pop!" = "Pop!";
"Wow!" = "Wow!";
"Clap" = "Clap";
"Magic" = "Magie";
"Garden" = "Jardin";
"PHWOOM" = "PHWOOM";
"wHoosh" = "wHoosh";
"Inside: an Amazing Story of Magic and mischief!" = "À l'intérieur : une histoire étonnante de magie et de malice";
"Clip!" = "Clip!";
"Your words here..." = "Vos mots ici...";
